{
  "verseBefore": "For the first lamb: a tenth of fine flour mixed with the fourth part of a hin of pressed oil, and the fourth part of a hin of wine as a drink offering.\n\n\\ts\\* ",
  "verseAfter": "For the first lamb: a tenth of fine flour mixed with pressed oil (the fourth part of a hin), and a drink offering: the fourth part of a hin of wine.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 40,
  "modifiedTimestamp": "2021-10-25T16:21:58.751Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 40
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
